/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/							

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

/*********************************************************************************************************/


/**************GENERAL*******************/

body{ margin:0;}


.bg1 {
	margin:0;
	width:100%;
	height:365px;
	float:left;
	background-image:url(images/bg-slider.jpg);
	background-repeat:repeat-x;
	}


header {
	width:100%;
	height:90px;
	margin:auto;
	margin-top:0;
	background-image:url(images/bg-header.jpg);
	background-repeat:repeat-x;
	
		-moz-box-shadow: 0 3px 7px 0 rgba(0,0,0,.5); /* drop shadow */
	-webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,.5); /* drop shadow */
	box-shadow: 0 3px 7px 0 rgba(0,0,0,.5); /* drop shadow */
		
}

header img{
	float: right;
	margin-top:30px;
	margin-right:20px;
	}


h1{
	float:left;
	font-weight:bolder;
	
	color: #535353; /* text color */
	font-family:'Fjalla One', sans-serif;
	text-align:center;
	width:100%;
	font-size: 30px;
	margin:auto;
	}

footer {
	margin:auto;
	height: auto;
	width:100%;
	float:left;
}


nav{float:left;
	width: 234px;
	height:326px;
	margin:15px 0 15px 15px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f0f0f0; /* layer fill content */
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	padding:0;	}
	
	
nav ul{width: 234px;
	   height:326px; 
	   margin:35px 0 0 0; 
	   padding:0;}
	   
	   
nav li{
	color:#545454;
	font-family:'Fjalla One', sans-serif;
	font-size:19px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	margin:18px 0 18px 0;
	display:block;
	border-bottom:1px solid #CCC;
	}
	
	
nav ul li a{
	text-decoration:none;
	color:#545454;
	}

nav ul li a:hover{color:#a3a3a3;}
/**************GENERAL*******************/


/*************ID***************/


#logo{
	width:283px;
	height:79px;
	margin-left:5px;
	float:left;
	background-image:url(images/logo.png);}


#txt{
	width: 700px;
	height:auto;
	margin:10px;

	text-align: left;
	font-weight:bold;
	padding:5px;
	color: #000; /* text color */
	font-family:'Fjalla One', sans-serif;
	font-size: 25px;
	float:left;
	}

#contenedor{
/*	border:1px solid #F00;*/
	margin:auto;
	width:960px;
	height:auto;
	padding:auto;
	}
	
	
#contenido{
	margin:auto;
	width:1020px;
	height:auto;
	padding:auto;
	}



#linea{
	background-image:url(images/linea.jpg);
	background-repeat:repeat-x;
	height:3px;
	width:960px;
	margin:auto;
	}

/*******class******************class*******************class***********/	
	


.slider{ float: left;
         width:694px;
		 height:332px;
		 margin:15px 0 0 15px;} 



.centro{ float:left;
         width:960px;
		 height: auto;
		 margin:0;}

.centro img{ float:left;
             margin:0;}



.cuadro1{ width: 283px;
	height: 234px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #efefef; /* layer fill content */
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	box-shadow: 0 0 5px 0 rgba(0,0,0,.54); /* drop shadow */
	float:left;
	margin: 15px;}


.cuadro1 img{ width:283px;
              margin: 0 auto 0 auto;                         
			  text-align:center;}


.timbre-footer{ float:left; 
                margin:0;}
			 
.inova-footer{ float:right;
             margin:0;}			 


/*secciones*/


h2{float:left;
	font-weight:bolder;
	
	color: #535353; /* text color */
	font-family:'Fjalla One', sans-serif;
	text-align: left;
	width: auto;
	font-size:35px;
	margin:10px 0 10px 0;
	width:100%;}

/*espirometros*/
.img-espi{ float:left;
           width:168px;
		   margin:0 0 0 10px; }






.txt-sec{float: left;
         width:650px;
		 height:332px;
		 margin:15px 0 0 15px;
		 
		 color: #000; /* text color */
	     font-family: "Franklin Gothic Medium";
	     font-size: 14px; }
		 
.txt-sec img { margin: 0 40% 0 40%;
               text-align:center;}		 
		 
		 
.txt-sec ul { width:150px; 
               margin:auto;
			   float:left;
			   list-style: circle;}

.txt-sec ul li { width:auto; 
               margin:2px 0 0 0;
			   font-weight:bold; }	

		 
		 
.txt-sec2{float: left;
         width:100%;
		 height: auto;
		 margin:15px 0 0 15px;
		 
		 color: #000; /* text color */
	     font-family: "Franklin Gothic Medium";
	     font-size: 14px; }		 
		 
.img-audio{ text-align:center;
            width:250px;
			height:auto;
            margin-left:45px;
			float:left;
			}		 
		 
		 
h3{float: left;
         width:100%;
		 height: auto;
		 margin:10px 0 10px 0;
		 
		 color: #666; /* text color */
	     font-family:'Fjalla One', sans-serif;
	     font-size: 16px; }	 
	 
		 
		 
		 

/*secciones*/


/***************FIRMA****************/

.firma {
	width:auto;
	margin: 0 auto;
	padding: 0;
	text-align:center;
}
.firma img {
	opacity:0.4;
	filter: alpha(opacity=40);
	/* For IE8 and earlier */
}
.firma img:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	/* For IE8 and earlier */
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}


/*****************FIRMA*******************/


/*******class******************class*******************class***********/	



/********CONTACTO********/
#econt{ width: 300px; height:auto; margin: 0 auto; margin-top:5px; margin-bottom:5px;float:left;}

/************Form styles start**************/
input,textarea,select {
	font-family: Arial,sans-serif;
}
input[type="text"],select {
	width:215px;
	height:12px;
	padding:5px 8px;
	font-size:1.0em;
	color:#000;
	background-color:#c2c2c2;
	border:#c2c2c2 solid 1px;
	/*border-radius*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}
input[type="text"]:hover,select:hover{
	background-color:#f1f1f1;
	opacity:0.7;
	/*transform -webkit-transform:rotate(-1deg);
	-moz-transform:rotate(-1deg);
	-ms-transform:rotate(-1deg);
	-o-transform:rotate(-1deg);
	transform:rotate(-1deg);
	*/
}
textarea {
	width:250px;
	height:40px;
	padding:5px 8px;
	margin-bottom:10px;
	font-size:1.0em;
	color:#000;
	background-color:#c2c2c2;
	border:#c2c2c2 solid 1px;
	/*border-radius*/
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
}

input[type="text"]:focus {
	opacity: 0.7;
}
input[type="submit"] {
	padding:0 5px;
	font-weight:bold;
	line-height:1;
	color:#444;
	border:none;
	text-shadow:0 1px 1px rgba(255,255,255,0.85);
	background-color:#fff;
	/*border-radius*/
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	border-radius:23px;
	/*box-shadow*/
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
	box-shadow:0 1px 2px rgba(0,0,0,0.5);
	/*transition-duration*/
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	-o-transition-duration:.3s;
	transition-duration:.3s;
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#c3c3c3),to(#fff));
	background-image:-moz-linear-gradient(0% 100% 90deg,#fff,#c3c3c3);
}
input[type="submit"]:hover {
	color:#1a75ce;
	cursor:pointer;
	text-shadow:0 1px 1px rgba(0,0,0,0.85);
	background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#c3c3c3));
	background-image:-moz-linear-gradient(0% 100% 90deg,#c3c3c3,#fff);
	background-color:#fff;
}